%.html :: ../Sgml/%.sgml
	sgml2html \
		--language=english \
		--charset=latin \
		--papersize=a4 \
		--split=0 \
		$<

html:  $(notdir $(patsubst %.sgml,%.html, $(wildcard ../Sgml/*.sgml)))

clean:
	-rm -f *.html

